msgid ""
msgstr ""
"Project-Id-Version: WebP Express\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-02-13 12:20+0000\n"
"PO-Revision-Date: 2025-02-13 12:22+0000\n"
"Last-Translator: Igor Rosa\n"
"Language-Team: Português\n"
"Language: pt_PT\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.1; wp-6.7.2\n"
"X-Domain: webp-express"

#. Author of the plugin
msgid "Bjørn Rosell"
msgstr "Bjørn Rosell"

#. URI of the plugin
msgid "https://github.com/rosell-dk/webp-express"
msgstr "https://github.com/rosell-dk/webp-express"

#. Author URI of the plugin
msgid "https://www.bitwise-it.dk"
msgstr "https://www.bitwise-it.dk"

#. Description of the plugin
msgid ""
"Serve autogenerated WebP images instead of jpeg/png to browsers that "
"supports WebP. Works on anything (media library images, galleries, theme "
"images etc)."
msgstr ""
"Serve imagens WebP geradas automaticamente em vez de jpeg/png para "
"navegadores que suportam WebP. Funciona em qualquer coisa (imagens da "
"biblioteca multimédia, galerias, imagens de temas, etc.)."

#. Name of the plugin
msgid "WebP Express"
msgstr "WebP Express"
